img {
	border:none;
}
.calibri24rojo {
	font-family: Calibri, Arial, Verdana;
	font-size: 24px;
	color: #bc433d;
}

.calibri24boldrojo {
	font-family: Calibri, Arial, Verdana;
	font-size: 24px;
	color: #bc433d;
	font-weight:bold;
}

.arial12gris {
	font-family: Calibri, Arial, Verdana;
	font-size: 13px;
	color: #666666;
	text-align: justify;
}

.arial12rojo {
	font-family: Calibri, Arial, Verdana;
	font-size: 14px;
	color: #bc433d;
}
.arial12grisbold {
	font-family: Calibri, Arial, Verdana;
	font-size: 12px;
	color: #666666;
	font-weight:bold;
	text-align: justify;
}

.arial12rojobold {
	font-family: Calibri, Arial, Verdana;
	font-size: 13px;
	color: ##bc433d;
	font-weight:bold;
	text-align: justify;
}

.arial12grisoscbold {
	font-family: Calibri, Arial, Verdana;
	font-size: 13px;
	color: #333333;
	font-weight:bold;
	text-align: justify;
}

.arial10gris {
	font-family: Calibri, Arial, Verdana;
	font-size: 13px;
	color: #666666;
}

a:link {
	font-family: Calibri, Arial, Verdana;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-family: Calibri, Arial, Verdana;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-family: Calibri, Arial, Verdana;
	font-size: 13px;
	color: #990000;
	text-decoration: none;
}


/* CARRUSEL */

ul{list-style:none;}
.out{position:absolute;top:-6000px;left:-6000px;}

#divCarrusel{width:917px;height:300px;margin:0px 0px 0px 0px;position:relative;top:0px;left:0px;z-index:1;}

#carrusel{
	width: 917px;
	height: 300px;
	margin: 0px 0px 0px 0px;
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 1;
}
#carrusel li{display:none;background:#FFF;position:absolute;top:0px;left:0px;padding:0px;width:917px;height:300px;overflow:hidden;z-index:0;}

#pagIco{position:absolute;top:-8px;right:10px;z-index:1000;}
#pagIco li{float:left;margin:0px 0px 0px 5px;width:7px;text-align:center;}
#pagIco li a{width:7px;height:23px;background:#dcdcdc;display:block;cursor:pointer;}
#pagIco li.sel a{background:#FC3F39;}
